/*
Theme Name: AmiLean
Version: 1.0
Description: A child theme of Customizr
Template: customizr
*/

@import url("../customizr/style.css");

body {
  margin: 54 auto;
  max-width: 100%;
}
float:      center;
width:      100%;
text-align: center;
}
.navbar .nav > li {
float:      center;
display:    inline-block;
}

article.page .entry-header {
    display: none;
}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 99px;
    height: auto;
}
.woocommerce-checkout #payment div.payment_box input.input-text, .woocommerce-checkout #payment div.payment_box textarea {
    border-color: #BBB3B9 #C7C1C6 #C7C1C6;
    height: auto;
}
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
    border-color: #ED1018;
    height: auto;
}
.woocommerce div.product form.cart .variations label {
    font-weight: 700;
    color: #000000 !important;
}
